@charset "UTF-8";




.slick-prev:before, .slick-next:before {
	color: #fff;
}

.slick-prev {
	left: 20px;
	z-index: 99;
}

.slick-next {

	right: 20px;
	z-index: 100;
}

.SldrBox {
	width: 100%;
	margin: 0px auto;
}

.SldrBox ul {
	list-style: none;
	/*margin: 0;*/
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

.slide_single620 {
    margin: 0 auto;
	width: 620px;
}

.slide_single480 {
    margin: 0 auto;
	width: 480px;
}

.slide_single528 {
    margin: 0 auto;
	width: 528px;
}

.slide_single468 {
    margin: 0 auto;
	width: 468px;
}

.slide_multi480 {
    margin: 0 auto;
	width: 480px;
}

.slide_multi528 {
    margin: 0 auto;
	width: 528px;
}


/*.slide_single620 {
  display:none;
}*/

/*.slide_single620 .slick-initialized {
  display: block;
}*/